body {
	background-image: url('images/motif.jpg');
	background-position: 0px -53px;
	margin: 0;
	padding: 0;
	font-family: Helvetica;
	font-weight: 100;
	text-align: justify;
}

a {
	color: #0c3263;
	text-decoration: none;
}

a:visited {
	color: #071a33;
}

a:hover {
	text-decoration: underline;
}

li {
	list-style-image: url('images/logo16.png');
}
	
#motifHeader {
	background-image: url('images/header.jpg');
	background-repeat: repeat-x;
}

.bouton {
	width :137px;
	height : 22px;
	display: inline-block;
	text-align: center;
	background-image: url("images/boutton.png");
	padding: 15px 0;
	color: #6b3b1e;
	text-decoration: none;
	margin-left: 2em;
}

.bouton:hover {
	background-image: url("images/boutton_hover.png");
}

#bordure {
	width: 100%;/*1080px;*/
	min-width: 860px;
	max-width: 1500px;
	background-color: rgba(255, 255, 255, .2);
	margin: auto;
	padding-top: 100px;

}

#corps {
	   -moz-box-shadow: 0px 0px 10px #000; 
   -webkit-box-shadow: 0px 0px 10px #000;  
    box-shadow: 0px 0px 10px #000;
    	background-color: #fff;
    		padding: 0 20px;
    			width: 90%;
    				margin: auto;
	


}

#content {
	margin: auto;
	padding-bottom: 50px;
	min-height: 800px;
	position: relative;
	top : -110px;

	background-image: url('images/draw1.png');
	background-repeat:no-repeat;
	background-position: 35% 100%;	
	
}

#header {
	height: 90px;
}

#banniere {
	width: 365px;
	height: 45px;
	position: relative;
	background-image: url('images/logoTitle.png');
	background-position: right center;
	background-repeat: no-repeat;
	position : absolute;
	top: 25px;
	left: 10px;
}

#banniere #logo {
	background-image: url("images/logo.png");
	background-repeat: no-repeat;	
	width: 69px;
	height: 65px;
}

#chart {
	background-image: url('images/chart.png');
	width: 79px;
	height: 29px;
	position: absolute;
	left: 100px;
	top:  63px;
}

#sousMarin {
	background-image: url('images/sousMarin.png');
	height: 28px;
	width: 56px;
	position: absolute;
	right: 30px;
	top: 70px;
}

#nav  {
	background-image: url("images/menuPattern.jpg");
	height: 33px;
	-moz-border-radius: 10px; 
  	-webkit-border-radius: 10px; 
  	border-radius: 10px; 
	border: 1px solid #002854;
}

 #nav ul {
	margin: auto;
	padding: 0;
	display: table;
}
#nav ul li {
	list-style-type: none;
	display: table-cell;
	font-weight: 300;
	vertical-align: center;
	color: #fff;
	height: 33px;
	padding: 7px 20px;
}

#nav a {
	text-decoration: none;
	color: #fff;
}
#nav a:hover {
	color : #9cf;
}

#nav ul ul {
	display: none;
	/*display:block;*/
	background-color: #0c3263;
	-moz-opacity:0.9;
	-opacity:0.9;
	opacity: 0.9;
	position: absolute;
	z-index: 10;
}
#nav ul ul li {
	display: block;
	height: 20px;
	border-bottom: black 1px solid;
	font-size: small; 
}
#nav li:hover ul {
	display: block
}
#login #linkPseudo #menuAdmin {
	visibility: hidden;
	background-color: white;
	border: 1px;
}
#login #linkPseudo:hover #menuAdmin {
	visibility: visible;
}

.inline-ul ul li {
	display: inline;
	background-image: url('images/logo16.png');
	background-repeat:no-repeat;
	padding-left: 20px;
}

form {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

div#login {
	position: absolute;
	top: 15px;
	right: 20px;
	float: right;
	color: #003;
	font: 80%/22px "Helvetica";
}

div#login a {
	padding-right: 5px;
}

form#login label {
	padding-right: 10px;
	padding-left: 20px;
}

form#login li {
	display: inline-block;
}
form#login label {
	color : #003;
}

form input {
	background-color: #e9e9e9;
	-moz-border-radius: 4px; 
  	-webkit-border-radius: 4px; 
  	border-radius: 4px;
  	border-bottom: 1px #ccc solid;
  	border-right: 1px #ccc solid;  	
  	height: 18px;
}

form input[type=submit], #login-submit {
	height: 22px;
	background-color: #0c3263;
	background-image: url('images/bouttonBleuPattern.png');
	background-repeat: repeat-x;
	background-color: none;
	border: none;
	-moz-border-radius: 6px; 
  	-webkit-border-radius: 6px; 
  	border-radius: 6px;
  	border: 1px solid #002447;
	line-height: 110%;
	color: #fff;
	-moz-box-shadow: 0px 0px 1px #000; 
   -webkit-box-shadow: 0px 0px 1px #000;  
    box-shadow: 0px 0px 1px #000;
}
form input[type=submit]:hover {
	color : #9cf;
}

div#loginlinks {
margin-left: 20px;
}

#description {
	/*display: table-cell;*/	
	padding: 20px 8px;
	min-height: 263px;
}
#slideshow {
	float: right;
	/*margin: 30px;*/
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 30px;
}
h1 {
	font-size: 120%;
	font-weight: 500;
}

.collumn .iconrss {
	border:0px;
	margin: 0px;
	float: right;
	background-image: url('images/css/rss.jpg');
	width: 19px;
	height: 19px;
}

.collumn {
	font-size: 100%;
	font-weight: 100;
	width: 48%;
	padding: 10px;
}

.collumn h2 {
	border-bottom: 1px solid #ccc;
	font-size: 110%;
	font-weight: 500;
}
.collumn img {
	margin: 10px;
}

#rssCollumn {
	float:right;
}

.article p{
	display: inline;
	margin: 0;
	padding: 0;
	color: #333;
}
.article {
	-moz-border-radius: 10px; 
  	-webkit-border-radius: 10px; 
  	border-radius: 10px; 
  	background-color: #dde9ff;
  	padding: 5px;
  	margin: 4px;
 }
 
.article:hover {
	background-color: #eef4ff;
}
  	
#gamesrss h4,
#gamesrss .h4,
#newsrss h4,
#newsrss .h4 {
	font-weight: 400;
	margin: 5px 0;
}
#gamesrss img,
.h4 img {
	margin: 0px;
}
.date {
	background-image: url('images/css/calendar.png');
	background-repeat:no-repeat;
	padding-left: 20px;
}
.article .date {
	float: right;
}

#draw2 {
	height : 70px;
	width : 112px;
	background-image: url('images/draw2.png');
	background-repeat:no-repeat;
	background-position:center top;
	float:right;
}

#nb {
	display: block;
	height: 50px;
	position: absolute;
	bottom: -110px;
	left: -20px;	
	right: -20px;
	background-color: #e6e9e9;
	padding: 20px;
	font-weight: 300;
	font-size: 70%;
}

#footer {
	background-image: url('images/footerPattern.jpg');
	background-repeat: repeat-x;
	height: 35px;
	position: absolute;
	bottom: -110px;
	left: -20px;	
	right: -20px;
}

#footer p {
	float: right;
	color: #fff;
	vertical-align: center;
	font-family: "Helvetica Neue";
	font-weight: 300;
	font-size: 95%;
	padding: 0 20px;
	position: relative;
	bottom: 7px;
}

#footer #travaux {
	background-image: url('images/travailPattern.png');
	width: 121px;
	height: 35px;
	float: left;
	margin-left: 50px;
}

#footer #copyright {
	float: right;
}
#footer #copyright a {
  font-family: verdana;
  font-size: 10pt;
  text-decoration:none;
  cursor: pointer;
  color: #B8B8B8;
}

/*
	Coin Slider jQuery plugin CSS styles
	http://workshop.rs/projects/coin-slider
*/


.coin-slider { 
	overflow: hidden; 
	zoom: 1; 
	position: relative; 
	width:375px; 
	height: 275px;
	background-image: url('images/css/slide-shadow.jpg');
	background-position: 0 245px;
	background-repeat:no-repeat;
}
.coin-slider a{ text-decoration: none; outline: none; border: none; }

.cs-buttons { font-size: 0px; padding: 10px; float: left; /*bottom:20px;*/ z-index:9910;}
.cs-buttons a { margin-left: 5px; height: 10px; width: 10px; float: left; border: 1px solid #0c3263; color: #0c3263; text-indent: -1000px; }
.cs-active { background-color: #0c3263; color: #FFFFFF; }

.cs-title { width: 545px; padding: 10px; background-color: #000000; color: #FFFFFF; }

.cs-prev, 
.cs-next { background-color: #000000; color: #FFFFFF; padding: 0px 10px; }


/* legacy template
*/



#mymenu a {
  font-family: verdana;
  font-weight: bold;
  font-size: 10pt;
  text-decoration:none;
  cursor: pointer;
  color: white;
}

#mymenu .bloc a {
  color: black;
}

#mymenu a:hover {
  text-decoration:underline ;
}

.fmp-array {
  text-align:center;
}

	
.icon-gamelisttab img {
	width:170px; 
	border:none;
	background-repeat: no-repeat;
	background-position: 0px 0px;	
}

.icon-gamelisttab img.icon {
	height:136px;
	background-image: url(images/css/tab_icons.png);
	-moz-opacity:0.5;
	-opacity:0.5;
	opacity: 0.5;
}

.icon-gamelisttab:hover img.icon {
	-moz-opacity:1;
	-opacity:1;
	opacity: 1;
}

.icon-gamelisttab img.text {
	position:relative;
	top:-20px;
	height:41px;
}

.icon-gamelisttab:hover img.text {
	top:-10px;
}

.selected-gamelisttab img.icon {
	width:170px; 
	height:136px;
	background-image: url(images/css/tab_icons.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

.selected-gamelisttab img.text {
	width:170px; 
	height:41px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

.bloc {
  
}

#tabmenu {
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  margin: 10px;
  padding: 10px;
  /*width:55px;*/
  /*border:2px solid black;*/
  background:url(images/css/bloc-bkg.png);
  box-shadow: 1px 1px 12px #555;
}


